

/* auto inserted stretchy code */
    .smugmug_ajax #smugmug, .smugmug_ajax #header, .smugmug_ajax #footer {
        margin-left: 15px;
        margin-right: 15px;
        min-width: 755px;
        width: auto;
    }
    .smugmug_ajax #smugmug #photos {
        _width: 99%;
    }
    .smugmug_ajax #footer, .smugmug_ajax #feeds {
        text-align: center;
    }
    .smugmug_ajax .feedLine {
        float: none;
        border: 0 !important;
    }
    .smugmug_small #header, .smugmug_small #footer, .smugmug_small #smugmug {
        margin: 0 auto;
        width: 750px;
    }

    .slideshow.slideshow_stretch #slideshow, .slideshow.slideshow_stretch  #header, .slideshow.slideshow_stretch #footer {
        margin-left: 15px;
        margin-right: 15px;
        min-width: 785px;
        width: auto;
        <!--[if IE 6]>
        _width: expression(document.documentElement.clientWidth < 815? "785px" : "auto");
        <![endif]-->
    }
    .slideshow.slideshow_stretch #footer, .slideshow.slideshow_stretch #feeds {
        text-align: center;
    }
    .slideshow.slideshow_stretch .feedLine {
        float: none;
        border: 0 !important;
    }

    .journal_new #journal, .journal_new  #header, .journal_new #footer {
        margin-left: 15px;
        margin-right: 15px;
        min-width: 785px;
        width: auto;
        <!--[if IE 6]>
        _width: expression(document.documentElement.clientWidth < 815? "785px" : "auto");
        <![endif]-->
    }
    .journal_new #footer, .journal_new #feeds {
        text-align: center;
    }
    .journal_new .feedLine {
        float: none;
        border: 0 !important;
    }

    .allthumbs_stretch #allthumbs_stretch, .allthumbs_stretch #header, .allthumbs_stretch #footer {
        margin-left: 15px;
        margin-right: 15px;
        min-width: 785px;
        width: auto;
        <!--[if IE 6]>
        _width: expression(document.documentElement.clientWidth < 815? "785px" : "auto");
        <![endif]-->
    }
    .allthumbs_stretch #footer, .allthumbs_stretch #feeds {
        text-align: center;
    }
    .allthumbs_stretch .feedLine {
        float: none;
        border: 0 !important;
    }
body {
    background-image: url(http://cdn.smugmug.com/img/themes/stripesgray/body_bg.gif);
    background-repeat: repeat;
    background-color: #000000;
}

#header_wrapper {
    background-image: url(http://cdn.smugmug.com/img/themes/stripesgray/header_bg.png);
    _background-image: url(http://cdn.smugmug.com/img/themes/stripesgray/header_bg.gif);
}

.boxTop {
    background: transparent url(http://cdn.smugmug.com/img/themes/stripesgray/box_top_bg.jpg) repeat-x scroll 0 0;
    border-color: #252525;
}

.boxBottom {
    border-color: #252525;
}

.keywordPage #userKeywords .boxBottom,
.notLoggedIn #bioBox .boxBottom,
.notLoggedIn #slideshowBox .boxBottom,
.notLoggedIn #photoVideoBox .boxBottom,
.shareHomepage #eventInfoBox .boxBottom {
    border-top-color: #252525;
}

#galleryResults .pageNav,
#photosResults .pageNav {
    border-color: #252525;
}

.box {
    background-color: #363636;
}

#homepage #breadcrumb {
    background-color: #363636;
    border-color: #252525;
}

.galleryPassword,
.userPassword {
    background-color: #363636;
    border-color: #252525;
}

.galleryPassword #breadcrumb,
.userPassword #breadcrumb {
   background-color: transparent;
}

#comments .boxTop {
    border-bottom-color: #363636;
}

.feedLine {
    border-color: #363636;
}

#albumDescription,
#albumNav_top.top_border,
#comment.top_border,
#footer_wrapper {
    border-top-color: #363636;
}

.journal_caption_container {
    background-color: #363636;
    border-color: #363636;
}

.journal_new a img.imgBorder,
.journal_new img.imgBorder {
    border-color: #363636;
}

.journal_new a:hover .imgBorder, 
.journal_new .imgBorderOn {
    border-color: #363636;
}